body {
	font-family:'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
	color:#343434;
	background-color:#fff
}
.navigation-n121m-8 {
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	z-index:1041;
	width:100%;
	background:linear-gradient(90deg, #2d2b27, #fff);
	position:sticky;
	top:0;
	left:0;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
	font-size:1.4rem
}
.navigation-n121m-8 ul {
	overflow:auto;
	list-style:none;
	margin:0;
	padding:0
}
.navigation-n121m-8 a {
	color:#fff;
	text-decoration:none;
	cursor:pointer
}
.navigation-n121m-8 a:hover {
	color:#003994
}
.navigation-n121m-8 .header {
	width:95%;
	margin:0 auto;
	display:flex;
	align-items:center;
	position:relative
}
.navigation-n121m-8 .logo-link {
	width:15%;
	height:90px;
	vertical-align:middle;
	display:inline-block;
transition:all .3s
}
.navigation-n121m-8 .logo-link>span {
	position:relative;
	width:100%;
	height:100%;
	display:block;
	text-align:center
}
.navigation-n121m-8 .logo-link>span>img {
	display:inline-block;
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto
}
.navigation-n121m-8 .logo-link>span img {
	right:initial
}
.navigation-n121m-8 .navbar-ul {
	height:auto;
	display:table;
	margin:0 auto
}
.navigation-n121m-8 .navbar-ul:before {
	display:none
}
.navigation-n121m-8 .navbar-ul>li {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:relative;
	float:left;
	margin:0 5px;
	cursor:pointer;
	text-transform:uppercase;
	perspective:500px;
	font-size:1.6rem
}
.navigation-n121m-8 .navbar-ul>li>a {
	display:block;
	padding:33px 5px
}
.navigation-n121m-8 .navbar-ul .f-down {
	padding:0 3px;
	display:inline-block;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}
.navigation-n121m-8 .lv-2 {
	position:absolute;
	z-index:1001;
	overflow:inherit;
	padding-top:33px;
	top:58px;
	left:0;
	width:max-content;
	border-top:2px solid #003994
}
.navigation-n121m-8 .lv-2>li {
	position:relative;
	display:block;
	line-height:40px;
	height:40px;
	font-size:1.6rem
}
.navigation-n121m-8 .lv-2>li a {
	padding:0 20px
}
.navigation-n121m-8 .lv-3 {
	left:100%;
	width:max-content;
	top:0;
	overflow:inherit
}
.navigation-n121m-8 .lv-3 li a {
	padding:0 20px;
	display:block;
	color:#fff
}
.navigation-n121m-8 .lv-3 li a:hover {
	color:#51b81d
}
.navigation-n121m-8 .subnavs {
	display:none;
	position:absolute
}
.navigation-n121m-8 .subnavs li {
	z-index:1002;
	background:linear-gradient(90deg, #fff, #2d2b27);
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}
.navigation-n121m-8 .subnavs li a {
	position:relative;
	opacity:.9;
	text-transform:initial;
	display:block
}
.navigation-n121m-8.n-pin {
	background:rgba(0, 0, 0, 0.7)
}
.navigation-n121m-8.n-pin .logo-link {
	width:13%
}
.navigation-n121m-8.n-pin .subnavs li {
	background:rgba(0, 0, 0, 0.7)
}
.navigation-n121m-8 .modal {
	padding-right:0!important
}
.navigation-n121m-8 .pnl {
	height:100%;
	color:#fff;
	position:relative;
	width:100%;
	background:rgba(0, 0, 0, 0.7)
}
.navigation-n121m-8 .pnl .close {
	position:absolute;
	width:32px;
	height:32px;
	line-height:29px;
	background:transparent;
	right:5px;
	top:5px;
	text-align:center;
	border:0;
	color:#e5e5e5;
	font-size:2.6rem
}
.navigation-n121m-8 .pnl .close:hover {
	color:#fff
}
.navigation-n121m-8 .pnl .search-box {
	position:absolute;
	top:35%;
	width:100%
}
.navigation-n121m-8 .pnl .search-box .input-text {
	outline:0;
	height:50px;
	width:60%;
	margin:0 0 0 20%;
	background:rgba(0, 0, 0, 0.5);
	border:0;
	float:left;
	padding-left:1rem;
	font-size:1.8rem
}
.navigation-n121m-8 .pnl .search-box .search-btn {
	position:absolute;
	left:80%;
	width:50px;
	height:50px;
	border:0;
	background:#51b81d;
	cursor:pointer;
	color:#fff;
	font-size:2.6rem
}
@media(max-width:1200px) {
.navigation-n121m-8_blk {
width:100%;
height:60px
}
.navigation-n121m-8 .header {
width:100%;
display:block
}
.navigation-n121m-8 .logo-link {
height:60px;
min-width:150px;
padding:8px 16px
}
.navigation-n121m-8 .bar-icon-btn {
position:relative;
float:right;
padding:6px 8px 2px 8px;
margin:14px 10px 0 10px;
cursor:pointer
}
.navigation-n121m-8 .bar-icon-btn>span {
background-color:#003994;
border-radius:10px;
height:2px;
width:24px;
margin-bottom:7px;
display:block;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}
.navigation-n121m-8 .collapse {
background:rgba(0, 0, 0, 0.5);
position:fixed;
top:60px;
bottom:0;
right:0;
left:0;
height:auto!important;
overflow:auto;
z-index:20
}
.navigation-n121m-8 .out-search {
display:none
}
.navigation-n121m-8 .navbar-ul {
position:relative;
min-height:400px;
width:100%
}
.navigation-n121m-8 .navbar-ul>li {
height:auto;
display:table-cell;
width:100%;
text-align:left;
margin:0
}
.navigation-n121m-8 .navbar-ul>li a {
line-height:25px;
padding:10px 15px
}
.navigation-n121m-8 .navbar-ul .lv-2 {
position:initial;
width:100%;
padding-top:0;
margin-top:0;
transform:translateX(0)
}
.navigation-n121m-8 .navbar-ul .lv-2>li {
height:auto
}
.navigation-n121m-8 .navbar-ul .lv-3 {
max-width:initial;
position:initial
}
.navigation-n121m-8 .navbar-ul .lv-3 li {
text-indent:1em
}
.navigation-n121m-8 .navbar-ul .f-down {
position:absolute;
right:16px
}
.navigation-n121m-8 .navbar-ul .opened>.subnavs {
display:block;
width:100%
}
.navigation-n121m-8 .navbar-ul .opened>a .f-down {
transform:rotate(180deg)
}
.navigation-n121m-8 .navbar-ul .lv-2 li a, .navigation-n121m-8 .navbar-ul .lv-3 li a {
padding:7px 15px;
font-size:1.4rem
}
.navigation-n121m-8 .language e {
display:none
}
.navigation-n121m-8 .language .list {
padding:0 15px
}
.navigation-n121m-8 .language .list li {
float:left;
width:33.33%
}
.navigation-n121m-8 .language .list li a {
display:block;
line-height:40px;
margin-right:10px
}
.navigation-n121m-8 .language .list li i {
margin-top:10px
}
.navigation-n121m-8 .language .list li p {
float:left;
margin:0 2px
}
.navigation-n121m-8 .dmenu .collapse {
display:block
}
.navigation-n121m-8 .dmenu .bar-icon-btn>span:nth-child(1) {
transform:translateY(9px) rotate(45deg)
}
.navigation-n121m-8 .dmenu .bar-icon-btn>span:nth-child(2) {
opacity:0
}
.navigation-n121m-8 .dmenu .bar-icon-btn>span:nth-child(3) {
transform:translateY(-9px) rotate(-45deg)
}
}
@media(min-width:1200px) {
.navigation-n121m-8 .collapse {
width:75%;
padding:0 10px;
display:block
}
.navigation-n121m-8 .bar-icon-btn {
display:none
}
.navigation-n121m-8 .out-search {
position:absolute;
right:25px;
top:36px;
line-height:18px;
cursor:pointer;
color:#fff;
font-size:2rem
}
.navigation-n121m-8 .language {
position:absolute;
right:60px;
top:33px;
color:#fff;
cursor:pointer;
margin-right:10px;
height:56px;
font-size:1.6rem
}
.navigation-n121m-8 .language e {
line-height:1.7;
color:#fff
}
.navigation-n121m-8 .language e .iconflag {
margin:4px 8px 0 0
}
.navigation-n121m-8 .language .list {
max-height:400px;
overflow:auto;
position:absolute;
z-index:20;
top:56px;
right:0;
list-style-type:none;
height:auto;
background-color:rgba(0, 0, 0, 0.5);
opacity:0;
display:none;
width:20rem;
flex-direction:row;
flex-wrap:wrap;
scrollbar-width:thin;
scrollbar-color:#fff #313131
}
.navigation-n121m-8 .language .list::-webkit-scrollbar {
width:6px;
height:8px
}
.navigation-n121m-8 .language .list::-webkit-scrollbar-track {
background-color:#313131;
border-radius:10px
}
.navigation-n121m-8 .language .list::-webkit-scrollbar-button {
height:0
}
.navigation-n121m-8 .language .list::-webkit-scrollbar-thumb {
background-color:#fff;
border-radius:10px
}
.navigation-n121m-8 .language .list li {
width:50%;
padding:10px 4px 5px 13px;
overflow:hidden;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}
.navigation-n121m-8 .language .list li:last-child {
border-bottom:0
}
.navigation-n121m-8 .language .list li a {
display:inline-block;
position:relative;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-o-transition:all .3s;
transition:all .3s
}
.navigation-n121m-8 .language .list li p {
display:inline-block;
text-align:left;
width:100%;
padding:0 2px 0 32px;
margin:0;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
font-size:1.4rem
}
.navigation-n121m-8 .language .list li i {
position:absolute;
left:0;
top:2px
}
.navigation-n121m-8 .language .list li:hover {
background-color:#51b81d
}
.navigation-n121m-8 .language .list li:hover a {
color:#fff
}
.navigation-n121m-8 .language:focus, .navigation-n121m-8 .language:hover {
color:#51b81d
}
.navigation-n121m-8 .language:focus .list, .navigation-n121m-8 .language:hover .list {
opacity:1;
display:flex
}
.navigation-n121m-8 .subnavs {
border-top:0
}
.navigation-n121m-8 .subnavs .f-down {
position:absolute;
right:4px;
transform:rotate(270deg)
}
.navigation-n121m-8 li>.subnavs {
transition:all .3s ease-in-out;
transform:scale(0.8) rotateY(30deg);
transform-origin:center 0;
opacity:0;
display:block;
visibility:hidden
}
.navigation-n121m-8 li.active>a {
color:#51b81d
}
.navigation-n121m-8 li:hover>.subnavs {
transform:none;
opacity:1;
visibility:visible
}
}
@media(max-width:1440px) {
.navigation-n121m-8 .navbar-ul>li {
font-size:1.4rem
}
}
@media(min-width:768px) {
.navigation-n121m-8 {
background:#003894
}
.navigation-n121m-8 .navbar-ul .lv-2 li a, .navigation-n121m-8 .navbar-ul .lv-3 li a:hover {
color:#fff
}
.navigation-n121m-8 .navbar-ul>li {
color:#fbf9f9
}
.navigation-n121m-8 .navbar-ul>li>a:hover {
color:#fdfdfd
}
.navigation-n121m-8 .navbar-ul .lv-2>li {
background:rgba(0, 0, 0, 0.4)
}
}
.friendly-link-n101m-20 {
	position:relative;
	padding:32px 0 0 0
}
.friendly-link-n101m-20 .blk {
	display:none;
	float:left;
	padding:10px
}
.friendly-link-n101m-20 .title {
	text-transform:uppercase;
	font-size:1.6rem
}
.friendly-link-n101m-20 a {
	display:inline-block;
	width:100%;
	color:#e5e5e5;
	text-decoration:none;
	line-height:24px;
	margin-bottom:8px;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
	font-size:1.4rem
}
.friendly-link-n101m-20 a:hover {
	opacity:1
}
.friendly-link-n101m-20 .cus {
	position:relative;
	margin-bottom:15px
}
.friendly-link-n101m-20 .cus .imco {
	color:#e5e5e5;
	font-size:26px;
	position:absolute;
	left:2px
}
.friendly-link-n101m-20 .cus .info {
	padding-left:48px
}
.friendly-link-n101m-20 .cus .info a {
	margin-bottom:0
}
.friendly-link-n101m-20 h3.title {
	display:inline-block;
	width:100%;
	color:#e5e5e5;
	text-decoration:none;
	line-height:24px;
	margin-bottom:8px;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
transition:all .5s;
	font-size:1.6rem
}
.friendly-link-n101m-20 h3.title:hover {
	opacity:1
}
.friendly-link-n101m-20 .sns a {
	width:32px;
	height:32px;
	line-height:32px;
	font-size:24px;
	text-align:center;
	border-radius:40px;
	background:#fff;
	margin:0 16px 16px 0;
	opacity:1
}
.friendly-link-n101m-20 .sns a .f-skype {
	color:#00aff0
}
.friendly-link-n101m-20 .sns a .f-twitter {
	color:#010101
}
.friendly-link-n101m-20 .sns a .f-google-plus {
	color:#cc3b1e
}
.friendly-link-n101m-20 .sns a .f-linkedin {
	color:#006a9a
}
.friendly-link-n101m-20 .sns a .f-facebook {
	color:#4267b2
}
.friendly-link-n101m-20 .sns a .f-instagram {
	color:#4267b2
}
.friendly-link-n101m-20 .sns a .f-youtube {
	color:#4267b2
}
.friendly-link-n101m-20 .sns a .f-comment {
	color:#4267b2
}
.friendly-link-n101m-20 .sns a .f-pinterest {
	color:#e10600
}
.friendly-link-n101m-20 .sns a .f-tiktok {
	color:#740dbc
}
.friendly-link-n101m-20 .snsinfo a {
	color:#00266e;
	background-color:#343434;
	background:#fff;
	display:inline-block;
	width:32px;
	height:32px;
	line-height:32px;
	border-radius:50%;
	margin:0 8px;
	text-decoration:none
}
.friendly-link-n101m-20 .snsinfo a:hover {
	color:#1a52a1;
	background:#e5e5e5
}
.friendly-link-n101m-20 .snsinfo a i {
	display:block;
	font-size:1.8rem
}
@media(max-width:1200px) {
.friendly-link-n101m-20 .blk {
padding:32px 16px
}
}
@media(max-width:768px) {
.friendly-link-n101m-20 {
padding:20px 20px 55px 20px;
margin-bottom:-50px
}
.friendly-link-n101m-20 .container {
padding-left:0;
padding-right:0;
margin:0;
width:100%
}
.friendly-link-n101m-20 .container .sns a {
margin:0 8px 8px 0
}
.friendly-link-n101m-20 .container .blk:last-child {
display:block;
padding:0
}
}
@media(min-width:768px) {
.friendly-link-n101m-20 {
color:#003894;
background:#003894
}
.friendly-link-n101m-20 .container {
color:#003894;
background:#003894
}
.friendly-link-n101m-20 .blk:nth-child(1), .friendly-link-n101m-20 .blk:nth-child(2), .friendly-link-n101m-20 .blk:nth-child(3), .friendly-link-n101m-20 .blk:last-child {
display:block
}
}
.contact-box-n101m-8 {
	position:fixed;
	bottom:38%;
	right:0;
	z-index:1041;
transition:all .3s
}
.contact-box-n101m-8 ul {
	list-style:none;
	padding:0;
	margin:0;
	background:#003994
}
.contact-box-n101m-8 a {
	text-decoration:none
}
.contact-box-n101m-8 .item {
	position:relative
}
.contact-box-n101m-8 .item.hide {
	display:none
}
.contact-box-n101m-8 .item .qrcode {
	padding:0;
	max-width:150px;
	max-height:150px
}
.contact-box-n101m-8 .item i {
	display:block;
	color:#fff;
	padding:9px 13px;
	font-size:24px;
	width:50px;
	height:50px
}
.contact-box-n101m-8 .item i:hover {
	background:#001747
}
.contact-box-n101m-8 .item .tools {
	display:none;
	min-height:50px;
	position:absolute;
	top:0;
	right:100%;
	background:#001747
}
.contact-box-n101m-8 .item .tools:hover:before {
	border-color:transparent transparent transparent #7fa4c7
}
.contact-box-n101m-8 .item .tools a {
	display:block;
	padding:10px 10px;
	color:#fff;
	font-size:1.6rem;
	line-height:30px;
	white-space:nowrap;
	cursor:pointer;
	text-align:right
}
.contact-box-n101m-8 .item .tools a:nth-child(n+2) {
border-top:0
}
.contact-box-n101m-8 .item .tools a:hover {
	color:#fff
}
.contact-box-n101m-8 .item:hover .tools {
	display:block
}
.contact-box-n101m-8 .modal {
	padding-right:0!important
}
.contact-box-n101m-8 .mid-pnl {
	width:100%;
	background:rgba(0, 0, 0, 0.8)
}
.contact-box-n101m-8 .home, .contact-box-n101m-8 .b2t {
	display:none
}
.contact-box-n101m-8-blk {
	display:none
}
@media(min-width:768px) {
.contact-box-n101m-8 .item .tools {
min-width:120px
}
}
@media(max-width:768px) {
.contact-box-n101m-8 {
left:0;
bottom:0;
width:100%;
height:50px
}
.contact-box-n101m-8 ul {
display:flex;
justify-content:space-around;
background:#fff
}
.contact-box-n101m-8 .item {
float:left
}
.contact-box-n101m-8 .item .tools {
top:auto;
bottom:100%;
right:50%;
transform:translateX(50%);
padding-right:0;
padding-bottom:0
}
.contact-box-n101m-8 .item .tools:before {
top:auto;
bottom:-5px;
right:50%;
transform:translateX(50%) translateY(0);
border-color:#fff transparent transparent transparent
}
.contact-box-n101m-8 .item .tools:after {
top:auto;
right:50%;
bottom:-8px;
transform:translateX(50%) translateY(0);
border-color:#e5e5e5 transparent transparent transparent
}
.contact-box-n101m-8 .item .tools:hover:before {
border-color:#7fa4c7 transparent transparent transparent
}
.contact-box-n101m-8 .item i {
color:#003994;
background:#fff
}
.contact-box-n101m-8 .home {
display:block
}
.contact-box-n101m-8 .b2t {
display:none!important
}
.contact-box-n101m-8-blk {
display:block
}
}
.copyright-n101m-1 {
	text-align:center;
	font-size:1.6rem;
	line-height:1.4;
	padding:15px 0;
	color:#fff;
	opacity:.6
}
@media(max-width:768px) {
.copyright-n101m-1 {
font-size:1.4rem
}
}
.area-background-n4m-332 {
	position:relative;
	overflow:hidden
}
.area-background-n4m-332.zone {
	padding:60px 40px 0 40px;
	margin-bottom:80px
}
@media(max-width:768px) {
.area-background-n4m-332.zone {
padding:30px 25px 0 25px;
margin-bottom:40px
}
}
.area-background-n4m-332.zone.lastaz {
	margin-bottom:0!important;
	padding-top:0!important
}
.area-background-n4m-332.zone>.area-background-cont {
	z-index:-20
}
.area-background-n4m-332.widget>.area-background-cont {
	z-index:-19
}
.area-background-n4m-332>.area-background-cont {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:#003894
}
